package com.goafanti.common.bo;

import org.apache.commons.lang3.StringUtils;

public class MyCollection {
	 	private String id; 
		private String name;
		private String introduction;
		private String fieidA;
		private String textA;
		private String ownerName;
		private String interestCount;
		private String ImgUrl;
		public String getId() {
			return id;
		}
		public void setId(String id) {
			this.id = id;
		}
		public String getName() {
			return name;
		}
		public void setName(String name) {
			this.name = name;
		}
		public String getIntroduction() {
			if (StringUtils.isBlank(introduction)) {
				return "暂无描述";
			}
			return introduction;
		}
		public void setIntroduction(String introduction) {
			this.introduction = introduction;
		}
		public String getFieidA() {
			return fieidA;
		}
		public void setFieidA(String fieidA) {
			this.fieidA = fieidA;
		}
		public String getTextA() {
			return textA;
		}
		public void setTextA(String textA) {
			this.textA = textA;
		}
		public String getImgUrl() {
			return ImgUrl;
		}
		public void setImgUrl(String imgUrl) {
			ImgUrl = imgUrl;
		}
		public String getOwnerName() {
			return ownerName;
		}
		public void setOwnerName(String ownerName) {
			this.ownerName = ownerName;
		}
		public String getInterestCount() {
			return interestCount;
		}
		public void setInterestCount(String interestCount) {
			this.interestCount = interestCount;
		}
	
}
